.how-to-measure-cards .step-card {
    padding: 20px 20px 12px 20px;
    min-height: 145px;
}

.how-to-measure-cards .step-card .step-header {
    gap: 20px;
    margin-bottom: 12px;
}

.how-to-measure-cards .step-card .step-header .step-number {
    width: 40px;
    height: 40px;
    font-size: 18px;
}

.how-to-measure-cards .step-card .step-header .step-title {
    font-size: 18px;
}

.how-to-measure-cards .step-card .step-content {
    font-size: 14px;
}

@media (max-width: 767px) {
    .how-to-measure-cards .step-card {
        max-width: 358px;
        padding: 12px 14px 16px 16px;
    }

}